From 3d0939eafe7a3cf39fae659d7f42c15366a724f8 Mon Sep 17 00:00:00 2001
From: Lass Safin <las@protonmail.ch>
Date: Mon, 4 Mar 2019 20:27:52 +0100
Subject: [PATCH v4 2/5] Add comment explaining what ZeroBits argument of
 NtMapViewOfSection is for

It is apparently used for specifying the pointer size, 0 being native,
1 being 31 bits, 2 being 30 bits.

Signed-off-by: Lass Safin <las@protonmail.ch>
---
 dlls/krnl386.exe16/vxd.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/dlls/krnl386.exe16/vxd.c b/dlls/krnl386.exe16/vxd.c
index e103b96bb9..88d43c2d36 100644
--- a/dlls/krnl386.exe16/vxd.c
+++ b/dlls/krnl386.exe16/vxd.c
@@ -1494,7 +1494,7 @@ void WINAPI __wine_vxd_win32s( CONTEXT *context )
          *   HANDLE32 SectionHandle       [in]     Section to be mapped
          *   DWORD    ProcessHandle       [in]     Process to be mapped into
          *   DWORD *  BaseAddress         [in/out] Address to be mapped at
-         *   DWORD    ZeroBits            [in]     (?? unclear ??)
+         *   DWORD    ZeroBits            [in]     Upper address bits that should be null, starting from bit 31
          *   DWORD    CommitSize          [in]     (?? unclear ??)
          *   LARGE_INTEGER *SectionOffset [in]     Offset within section
          *   DWORD *  ViewSize            [in]     Size of view
-- 
2.19.2

